<component name="libraryTable">
  <library name="lib">
    <CLASSES>
      <root url="file://$USER_HOME$/Downloads/openjfx-12.0.1_windows-x64_bin-sdk/javafx-sdk-12.0.1/lib" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="file://$USER_HOME$/Downloads/openjfx-12.0.1_windows-x64_bin-sdk/javafx-sdk-12.0.1/lib" />
    </SOURCES>
    <jarDirectory url="file://$USER_HOME$/Downloads/openjfx-12.0.1_windows-x64_bin-sdk/javafx-sdk-12.0.1/lib" recursive="false" />
    <jarDirectory url="file://$USER_HOME$/Downloads/openjfx-12.0.1_windows-x64_bin-sdk/javafx-sdk-12.0.1/lib" recursive="false" type="SOURCES" />
  </library>
</component>